body {
  margin: 0px;
  background: white;
}

img {
  border: none;
}

.imgrahmen {
  border: solid 1px white;
  padding: 1px;
}

.none {
	display: none;
}

#admin_menu_container ul li{
	padding-top: 15px;
	padding-bottom: 5px;
	text-align: left;
	list-style-type: none;
	position: relative;
}

#admin_menu_container ul li a{
	margin-left: 10px;	
}

.admin_menu_admin_plus {
	position: absolute;
	top: 18px;
	left: -15px;
}

.admin_menu_admin_links {
	position: absolute;
	top: 14px;
	left: 200px;
	border: 1px solid #acacac;
}

.admin_menu_admin_link_link {
	position: relative;
	display: block;
	width: 200px;
	margin-left: 6px;
	border-bottom: 1px solid #acacac;
}

.admin_menu_links_main,
.admin_menu_link_new0,
.admin_menu_links_main0 {
	border-left: 1px solid black;
}

.admin_menu_links_main1,
.admin_menu_link_new1,
.admin_menu_links_main4
.admin_menu_link_new4 {
	border-left: 1px solid green;
}

.admin_menu_link_new3,
.admin_menu_links_main3 {
	border-left: 1px solid red;
}

.admin_menu_links_main2,
.admin_menu_link_new2 {
	border-left: 1px solid blue;
}

.admin_menu_admin_link_link a {
	padding-left: 10px;
}

.welcomeMenu0 ul {
	margin: 0 22px;
	padding: 0;
}

.welcomeMenu0 a {
	font-family: Georgia, Arial;
	color: #010101;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.welcomeMenu0 {
	
}

.welcomeMenu0 .upper_menu1_li,
.welcomeMenu0 .upper_menuActive1_li {
	float: left;
	display: block;
	width: 145px;
	height: 20xp;
}

#sub_1,
#sub_2,
#sub_3 {
	float: left;
	width: 145px;
}

#sub_1 {
	margin-right: 14px;
}

.specialMenu0 .upper_menu1_li,
.specialMenu0 .upper_menuActive1_li,
.shopMenu0 .upper_menu1_li,
.shopMenu0 .upper_menuActive1_li,
.special2Menu0 .upper_menu1_li,
.special2Menu0 .upper_menuActive1_li {
	position: relative;
	float: left;
	width: auto !important;
	width: 20px; /* for ie6 */
	list-style-type: none;
}

.welcomeMenu0 .left_menu1_li,
.welcomeMenu0 .left_menuActive1_li {

}

.specialMenu0 .left_menu1_li,
.specialMenu0 .left_menuActive1_li,
.shopMenu0 .left_menu1_li,
.shopMenu0 .left_menuActive1_li,
.special2Menu0 .left_menu1_li,
.special2Menu0 .left_menuActive1_li {
	position: relative;
	list-style-type: none;
}

.welcomeMenu0 .menu1,
.welcomeMenu0 .menuActive1 {
	
}

.welcomeMenu0 .menu1:hover,
.welcomeMenu0 .menuActive1:hover {
	color: black;
}

.welcomeMenu0 .menuActive1 {
	color: black;
}


.menuSpecial1,
.menuActiveSpecial1 {
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0px 20px 0px 20px;
	background: white;
	border-top: 1px solid black;
	border-bottom: 1px solid grey;
	border-left: 1px solid black;
	border-right: 1px solid grey;
	text-decoration: none;
	font-size : 10px;
	font-weight: normal;
	color: black;
}

.footer {
  text-decoration: none; 
  font-size: 9px;
  font-weight: bold;
  color: #000000;
}

a.admin {
	color: red; 
}

a.admin, a.admin1 , a.admin2 , a.admin3 , a.admin4 , a.admin5 , a.admin6 {

  font-size: 11px;
  text-decoration: none;
}
a.admin2 , admin4 {
  color: blue; 
}
a.admin3 , admin5, a.admin1, a.admin6 {
  color: green;
}
a.admin:hover {
  color : #7B68EE;
  font-size: 11px;
}

.error {
  color:red; 
  font-size:12px;
}
